/*-----------------------------------------------------------------------------------

	Name: InterracialDating stylesheet
	Description: Desktop Site styles for InterracialDating 
	
----------------------------------------------------------------------------------- */

/* -------------------- ## 601-960 GRID */

.c_12 {
	max-width: 980px;
	min-width: 601px;
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
}

.wrap-rt-col {
	padding-right: 220px;  /* RC width */
	float: left;
	width: 100%;
}

.c_12 .g_4.fixed {
	width: 220px; 
	margin-right: -220px;
}

.wrap-rt-col-2 {
	padding-right: 190px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-rt-col-2 .g_4.fixed {
	width: 190px; 
	margin-right: -190px;
}

.wrap-lf-col-2-ctn {
	float: left;
	width: 100%;
}

.wrap-lf-col-2 {
	padding-left: 250px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-lf-col-2 .g_4.fixed {
	width: 250px; 
	margin-left: -250px;
}

.wrap-rt-col-3 {
	padding-right: 230px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-rt-col-3 .g_4.fixed {
	width: 230px; 
	margin-right: -230px;
}

.wrap-rt-col-3a {
	padding-right: 240px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-rt-col-3a .g_4.fixed {
	width: 240px; 
	margin-right: -240px;
}

.wrap-rt-col-4 {
	padding-right: 300px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-rt-col-4 .g_4.fixed {
	width: 300px; 
	margin-right: -300px;
}

.wrap-lf-col-2-ctn,
.wrap-lf-col-3-ctn,
.wrap-lf-col-4-ctn {
	float: left;
	width: 100%;
}

.wrap-lf-col-2 {
	padding-left: 250px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-lf-col-2 .g_4.fixed {
	width: 250px; 
	margin-left: -250px;
}

.wrap-lf-col-3 {
	padding-left: 180px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-lf-col-3 .g_4.fixed {
	width: 180px; 
	margin-left: -180px;
}

.wrap-lf-col-4 {
	padding-left: 175px;  /* RC width */
	float: left;
	width: 100%;
}

.wrap-lf-col-4 .g_4.fixed {
	width: 175px; 
	margin-left: -175px;
}

.g_1,
.g_2,
.g_2a,
.g_3,
.g_4,
.g_5,
.g_6,
.g_7,
.g_7a,
.g_8,
.g_9,
.g_10,
.g_11,
.g_12 {
	display: inline;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
}

.negative {
	margin-left: -1.25%;
	margin-right: -1.25%;
}

.c_12 .g_1 {width: 8.33333333%;}
.c_12 .g_2 {width: 16.6666667%;}
.c_12 .g_2a {width: 30.833333%;}
.c_12 .g_3 {width: 25%;}
.c_12 .g_4 {width: 33.3333333%;}
.c_12 .g_5 {width: 41.6666667%;}
.c_12 .g_6 {width: 50%;}
.c_12 .g_7 {width: 58.3333333%;}
.c_12 .g_7a {width: 97.5%;}
.c_12 .g_8 {width: 66.6666666%;}
.c_12 .g_9 {width: 75%;}
.c_12 .g_10 {width: 83.3333333%;}
.c_12 .g_11 {width: 91.6666666%;}
.c_12 .g_12 {width: 100%;}

.c_12 .px_1 {padding-left: 8.3333333%;}
.c_12 .px_2 {padding-left: 16.666667%;}
.c_12 .px_3 {padding-left: 25%;}
.c_12 .px_4 {padding-left: 33.333333%;}
.c_12 .px_5 {padding-left: 41.666667%;}
.c_12 .px_6 {padding-left: 50%;}
.c_12 .px_7 {padding-left: 58.333333%;}
.c_12 .px_8 {padding-left: 66.666667%;}
.c_12 .px_9 {padding-left: 75%;}
.c_12 .px_10 {padding-left: 83.333333%;}
.c_12 .px_11 {padding-left: 91.666667%;}

.c_12 .sx_1 {padding-right: 8.3333333%;}
.c_12 .sx_2 {padding-right: 16.666667%;}
.c_12 .sx_3 {padding-right: 25%;}
.c_12 .sx_4 {padding-right: 33.333333%;}
.c_12 .sx_5 {padding-right: 41.666667%;}
.c_12 .sx_6 {padding-right: 50%;}
.c_12 .sx_7 {padding-right: 58.333333%;}
.c_12 .sx_8 {padding-right: 66.666667%;}
.c_12 .sx_9 {padding-right: 75%;}
.c_12 .sx_10 {padding-right: 83.333333%;}
.c_12 .sx_11 {padding-right: 91.666667%;}

.device-size-2 {
	display:none !important;
} 

/* -------------------- ## Footer */

ul.footer-nav li {
	width: 160px;
}

#footer-ctn {
	padding-top: 50px;
}

.sitelinks-on #footer-ctn {
  padding-top:0;
}

#footer .followus {
	float: right;
	margin: 15px 13px 0 0;
}

#footer .followus .label {
	float: left;
}

/* -------------------- ## Register */

.form-register .header ul {
	float: left;
	padding:10px 0;
}

.form-register .header ul li {
	float: left;
}

.form-register .header ul li img {
	/* 
	display: block;
	width: 100%;
	height: auto;
  */
}

.form-register .header p {
	margin: 0;
	height: 100px;
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}

.form-register .dob-day {
	width: 25%;
	margin-right:8px;
}

.form-register .dob-year {
	width: 25%;
	float:right !important;
}

.form-register .dob-month {
	width: 45%;
}

.form-register .step-4 .btn {
	width: 70%;
}

.form-register .step-2 .sec-1 .control-label.col-sm-5,
.form-register .rows-single .control-label.col-sm-5 {
	width: 150px;
	text-align: left;
}

.form-register .step-2 .sec-1 .col-sm-7 {
  width: auto;
}

/* -------------------- ## Guarantee ---------------------------------------- */

.guarantee-cert .title .line-1,
.guarantee-cert .title .line-3 {
	font-size: 18px;
	line-height: 18px;
}

.guarantee-cert .title .line-2 {
	font-size: 32px;
	margin: 5px 0;
}

/* -------------------- ## CTA Panels ---------------------------------------- */

/* ----- CTA Live Chat ---------------------------------------- */

.cta.live-chat {
	padding: 15px;
}

.cta.live-chat h2 {
	margin-bottom: 5px;
}

.cta.live-chat p {
	margin-bottom: 5px;
}

.cta.live-chat .image {
	height: 240px;
	margin: 0 -15px -15px;
	background: url(../image/bg-live-chat.jpg) no-repeat;
	background-position: -80px 10px;
}

/* ----- CTA Upgrade VIP ---------------------------------------- */

.cta.cta-upgrade-vip {
	padding: 10px;
}

.cta.cta-upgrade-vip .btn {
	display: block;
}

.cta.cta-upgrade-vip .image {
	background: url(../image/bg-chat.jpg) center top no-repeat;
	height: 280px;
	margin: 20px -10px -10px;
}

.cta.cta-upgrade-vip h4 {
	font-size: 21px;
	margin-bottom: 15px;
	text-align: center;
}

.cta.cta-upgrade-vip .checklist li {
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 12px;
}

/* ----- CTA Favs ---------------------------------------- */

.cta-favs .details,
.cta-favs .btn-ctn {
	display: table-cell;
	vertical-align: middle;
}

.cta-favs .btn {
	width: 160px;
}

.cta-favs .btn-ctn {
	padding-left: 10px;
	min-width: 160px;
}

.cta-upgrade-1 {
	padding-left: 145px;
	background: url(../image/bg-upgrade-vip.png) 15px center no-repeat;
}

.cta-search-1 {
	padding-left: 85px;
	background: url(../image/bg-fav-search.png) 15px center no-repeat;
}

.cta-search-2 {
	padding-left: 95px;
	background: url(../image/bg-fav-search-2.png) 15px center no-repeat;
}

/* ----- CTA Join for FREE ---------------------------------------- */

.cta.cta-join-for-free {
	padding: 10px;
}

.cta.cta-join-for-free .btn {
	display: block;
}

.cta.cta-join-for-free .image {
	background: url(../image/bg-chat.jpg) center top no-repeat;
	height: 280px;
	margin: 20px -10px -10px;
}

.cta.cta-join-for-free h4 {
	font-size: 21px;
	margin-bottom: 15px;
	text-align: center;
}

.cta.cta-join-for-free .checklist li {
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 12px;
}

/* -------------------- ## FAQ ---------------------------------------- */

.faqs .index ul li {
    border-bottom: 1px solid #d9d9d9;
    font-size: 13px;
    line-height: 18px;
    padding: 2px 0;
}

.faqs .questions ol li {
	list-style-type: decimal;
	margin-left: 20px;
	font-weight: 700;
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 10px;
}

/* -------------------- ## Contact ---------------------------------------- */

.cn-blocks .block {
	height: 156px;
	padding: 20px;
}

.cn-blocks h2 {
	font-size: 28px;
	margin-bottom: 30px;
}

.cn-blocks .in-help {
	padding: 5px;
}

/* -------------------- ## My Account ---------------------------------------- */

.my-account ul.tabs li a {
	font-size: 13px; 
	padding: 10px 20px 8px;
}

.my-account .details .label {
	 width: 100%;
	 padding-bottom: 8px;
   text-align: left;
   float:left;
}

.my-account .details #pwindicator .label {
	 padding-bottom:0px; 
}

.my-account .details .input {
	width:100%; 
	float:left;
}
	
.my-account .pane.details input {
  width: 260px;
}

.my-account .billing .history {
	font-size: 13px;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0; 	
}

.my-account .billing .history .heading {
	font-weight: 700;
}

.my-account .billing .history th,
.my-account .billing .history td { 
	text-align: left;
	vertical-align: middle;
	padding: 10px 0;
	border-bottom: 1px solid #cfcfcf;	
}

.my-account .billing .history th {
	font-weight: 700;
}

.my-account .hiw-filters {
	background: url(../image/bg-infofilters.jpg) 0 0 no-repeat;
	color: #fff;
	padding: 20px;
	margin-top: 30px;
}

.my-account .hiw-filters .details {
	width: 40%;
	padding-left: 50px;
	background: url(../image/icon-qmark.png) 0 0 no-repeat;	
	background-size: 31px auto;
	float: left;
}

.my-account .hiw-filters .image {
	background: url(../image/info-filters.png) 0 0 no-repeat;	
	height: 240px;
	float: right;
	width: 60%;
	margin-right: -20px;
	margin-top: -12px;
}

.my-account .hiw-filters h5 {
	color: #fff;
	margin-bottom: 10px;
}

.my-account .hiw-filters p {
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 10px;
}

.my-account.page-type-none .my-account-menu {
  display:none;
}

.my-account.page-type-profile .option-1 {
  width:48%;
  float:left;  
  border:none;
}

.my-account.page-type-profile .option-2 {
  width:48%;
  float:right;  
  border:none;
}

.my-account.page-type-profile .tip {
  float:left;  
  clear:both;
} 

.my-account .section-subtitle {
  margin-bottom:10px;
}

/* ----- Visitor Results ---------------------------------------- */

.bd-head.w-search .details .image {
	display: none;
}

.visitor.v3 .ctn-form .image {
	display: none;
}

.backdoor.h1 .visitor.v3 .image {
  background-size:125px auto;
  right:-20px;  
}

/* ----- Member Profile ---------------------------------------- */

.cta.upgrade-2a {
	display: none;
}

.pf-photo-thumbs {
	background: #f5f5f5;
	float: left;
	width: 100%;
	padding-left: 13px;
	margin-top: 15px;
}

.pf-photo-thumbs img {
	float: left;
	margin-right: 1px;
}

.member-pfl #profile-status .details {
  background: rgba(0, 0, 0, 0) url("../image/closed.png") no-repeat scroll 0 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 250px; 
  min-height:250px;
}

/* ----- Edit Profile ---------------------------------------- */

.your-profile.v2 h2 {
	display: none !important;
}

.your-profile.v2.default .menu .btn {
	width: auto; 
	min-width:250px;
}

.your-profile.v2.default .menu .actions {
	text-align:center; 
}

/* ----- Member Home ---------------------------------------- */

.member-hm .dd-ctn {
	position: absolute;
	top: 0;
	right: 10px;
}

.member-hm .invisible.upgrade .details {
	padding-left: 165px;
}

/* -- Add Photos ---------------------------------------- */



/* ----- Inbox ---------------------------------------- */

.g_9.inB-ctn .border {
	background: #d9d9d9;
	height: 100%;
	left: -10px;
	top: 0;
	position: absolute;
	width: 1px;
}

.members-0.wrap-rt-col-3 {
  padding-right:0;
}

.members-0 .g_4.sidebar {
  display:none;
}

.inB .respond ul {
  width:400px;
}

.inbox.filter-all .cta-ctn {
	display: none;
}

.inbox.filter-all .wrap-rt-col-3 {
	padding-right: 0;  /* RC width */
	width: 100%;
}

.inbox.filter-all .wrap-rt-col-3 .g_4.fixed {
	display: none;
}

.inB ul.list li.msg .details {
  padding-right:70px;
}

/* -------------------- ## Popups ---------------------------------------- */

#popup.deactivate,
#popup.close-account {
	max-width: 380px;
}

#popup.close-account .dropdown {
	width: 100%;
}

#popup.deactivate h2 {
	font-size: 18px;
}

#popup .btn-ctn {
	font-size: 13px;
}

#popup .btn-ctn .btn {
	margin-right: 5px;
}

/* -------------------- ## Search ---------------------------------------- */

body.search .page-navi.top {
	display: none;
}

body.search .pane.custom-search {
    display: block !important;
}

body.header-menu-v2.search .sf-pos {
    display: none;
}

/* -------------------- ## VIP Benefits and Plans ---------------------------------------- */

.benefits-plans {
	padding-right: 340px;  /* RC width */
	float: left;
	width: 100%;
}

.benefits-plans .benefits {
	float: left;
	width: 100%;
}

.benefits-plans .plans {
	width: 330px; 
	margin-right: -340px;
	float: right;
}

@media only screen and (max-width: 979px) {

.results-ctn.grid .results.v2 {
	width: 804px;
}

.member-hm .wrap-lf-col-4 {
	padding-left: 135px;  /* RC width */
}

.member-hm .wrap-lf-col-4 .g_4.fixed {
	width: 135px; 
	margin-left: -135px;
}

.member-hm .photo-ctn .photo-160x200 {
	height: 140px;
	width: 112px;
}

.member-hm .photo-ctn .photo-160x200 img {
	width: 100%;
	height: auto;
}

.member-hm .uname-actions {
	margin-left: -135px;
}

.member-hm .pf-photo {
	position: absolute;
	bottom: -2px;
	left: 0;
	margin-left: 0 !important;
}

}

@media only screen and (max-width: 959px) {

.form-register .header p {
	height: auto;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 5px;
}

.form-register .header .table {
	display: block;
	width: 100%;
	float: left;
}

.form-register .header ul {
	float: none;
	width: 100% !important;
}

.form-register .header .ul-ctn {
	display: table;
	margin: 0 auto;
	position: relative;
}

.your-profile .ilist li.col-sm-3 {
	width: 33.33333333%;
}

.your-profile .ilist li.col-sm-4 {
	width: 50%;
}

.member-hm .pf-actions .btn {
	padding-left: 5px;
	padding-right: 5px;
} 

.member-hm .pf-actions .l5.ctn {
  padding-left:0;;  
}

}

@media only screen and (max-width: 920px) {

body.header-menu-on #site-logo {
	width: 44px;
	height: 34px;
	margin-top: 12px !important;
}

.results.grid {
	width: 700px;
}

#footer .followus {
	float: left;
	margin: 15px 0 0 15px;
}

#footer .followus .label {
	float: none;
}

#footer .copyright {
	font-size: 11px;
	line-height: 13px;
	float: left;
	margin: 20px 0 0 15px;
	clear: left;
}

.visitor-results .results-ctn.grid {
	width: 576px;
	margin-right: auto;
	margin-left: auto;
}

.visitor-results.s2 .results-ctn.grid {
	width: 768px;
}

.bd-head .search .btn,
.visitor.v3 .search .btn {
	width: auto;
}

.member-pfl .username {
	margin-bottom: 10px;
	width: 100%;
}

.member-pfl .pf-details {
	margin-top: 10px;
}

.member-pfl .status-banner {
	margin-left: 0;
}

.member-pfl .status-ctn {
	padding: 3px 8px;
	margin-left:5px;
}

.upgrade-vip-v2 .wrap-rt-col-3a {
	padding-right: 0;
	float: left;
	width: 100%;
}

.upgrade-vip-v2 .sidebar {
	display: none;
}

.benefits-plans .plans .cta-success,
.benefits-plans .plans .cta-msg-any {
	display: block;
}

}

@media only screen and (max-width: 899px) {

.member-hm .wrap-rt-col-4 {
	padding-right: 0;  /* RC width */
	float: left;
	width: 100%;
}

.member-hm .wrap-rt-col-4 .g_4.fixed {
	width: 100%; 
	margin-right: 0;
}

.member-hm .cta.main-b {
	display: block !important;
}

.member-hm .f-posts-v1 {
	margin-top: 20px;
}

.member-hm .sidebar .cta-recmem,
.member-hm .sidebar .cta-coaching {
	display: none;
}

.cta-recmem {
	background-size: cover;
}

.cta-recmem .details {
	width: 60%;
}

.cta-coaching .details {
	padding-top: 0;
	padding-left: 160px;
}

.cta-coaching .image {
	height: 100%;
	background-position: -10px 0;
}

.cta-coaching .check {
	top: 60px;
	left: 105px;
}

.cta-coaching .photo-ctn {
	top: 23px;
	left: 43px;
}

.cta-coaching .btn {
	max-width: 240px;
	margin: 10px 0;
}

.cta-coaching .footer {
	text-align: left;
}

.cta-coaching {
	background-size: 100% auto;
}

.cta-coaching h2 {
	text-align: left;
	font-size: 30px;
}

.cta-coaching h2 br {
	display: none;
}

}

@media only screen and (max-width: 860px) {

.bd-head.w-search {
	padding-right: 20px;
}

.bd-head.w-search .search-ctn .image,
.visitor.v3 .search .image {
	width: 200px;
	height: 225px;
	background-size: 200px auto;
	float: right;
	top: 0;
	right: 0;
}

.bd-head .search-ctn,
.visitor.v3 .search-ctn {
	position: relative;
	padding-right: 220px;
	min-height: 225px;
}

.visitor.v3 .search-ctn {
	padding-right: 240px;
}

.bd-head .search,
.visitor.v3 .search {
	min-height: 225px;
}

.bd-head .search .row,
.visitor.v3 .search .row {
	margin-bottom: 10px;
}

.bd-head .search .row label,
.visitor.v3 .search .row label {
	font-size: 18px;
	width: 125px;
	text-align: right;
	line-height: 36px;
}

.bd-head .search label.full,
.visitor.v3 .search label.full {
	float: none;
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
}

.bd-head .search .select-ctns,
.visitor.v3 .search .select-ctns {
	float: none;
	margin-right: 0;
}

.bd-head .search .select-ctn,
.visitor.v3 .search .select-ctn {
	margin:0
}

.bd-head .search .select-ctn.gender,
.bd-head .search .select-ctn.age,
.visitor.v3 .search .select-ctn.gender,
.visitor.v3 .search .select-ctn.age {
	float: right;
}

.bd-head .search form,
.visitor.v3 .search form {
	width: 270px;
	margin: auto;
}

.bd-head .search .select-ctn .dropdown,
.visitor.v3 .search .select-ctn .dropdown {
	width: 131px;
}

.bd-head .search .btn,
.visitor.v3 .search .btn {
	height: 54px;
	line-height: 52px;
	width: 100%;
}

.bd-head .search .dropdown .selected,
.bd-head .search .dropdown li,
.visitor.v3 .search .dropdown .selected,
.visitor.v3 .search .dropdown li{
	font-weight: 700;
	padding: 12px 12px;
}

.visitor.v3 .ctn-h1 .image {
	display: none;
}

.visitor.v3 .ctn-form .image {
	display: block;
	top: 0;
	right: 25px;
}

.visitor.v3 .ctn-h1 .inner,
.visitor.v3 .ctn-h2 .inner,
.visitor.v3 .ctn-copy .inner {
	padding: 0;
}

.results-ctn.grid .results.v2 {
	width: 670px;
}

.member-pfl .pf-actions .ctn.l1 {
	width: 38%;
}

.member-pfl .pf-actions .ctn.l2 {
	width: 28%;
}

.member-pfl .pf-actions .ctn.l3 {
	display: none;
}

.member-pfl .pf-actions .ctn.l4 {
	width: 34%;
}

.member-photos-ctn.w-request {
	padding-right: 180px;
}
.member-pfl .request-photos {
	width: 170px; 
	margin-right: -180px;
}

.member-pfl .request-photos .details {
	padding: 5px;
}

.inbox .cta-ctn {
	display: block;
}

.inbox .wrap-rt-col-3 {
	padding-right: 0;  /* RC width */
	width: 100%;
}

.inbox .wrap-rt-col-3 .g_4.fixed {
	display: none;
}

.cta-prioritize {
	float: left;
	width: 100%;
	background-size: 100% auto;
	padding-bottom: 1px;
}

.cta-prioritize .remove {
	display: block;
}

.cta-prioritize .details {
	padding-left: 40px;
	float: left;
	width: 37%;
}

.cta-prioritize .image {
	float: right;
	width: 63%;
	height: 147px;
	margin: -10px -20px 0;
	background-position: right -15px;
}

.wrap-rt-col .results-ctn.grid .results.v1,
.wrap-rt-col .results-ctn.grid .results.v4 {
	width: 480px;
}

.member-pfl .pf-actions .ctn.l1 {
	width: 37%;
}

.member-pfl .pf-actions .ctn.l2 {
	width: 40%;
}

.member-pfl .pf-actions .ctn.l2a {
	width: 24%;
}

.member-pfl .pf-actions .ctn.l3 {
	display: none;
}

.member-pfl .pf-actions .ctn.l4 {
	width: 14%;
}

.vip-prices .block .time-ctn {
	width: 100%;
	position: relative;
	top: auto;
	left: auto;
	height: auto;
	padding: 6px 5px;
}

.vip-prices .block .time {
	display: block;
	text-align: left;
}

.vip-prices .block .time .pop {
	margin-top: 0;
}

.vip-prices .block .cost {
	margin: 5px 4px 4px;
	height: 47px;
	padding-left: 0;
}

.vip-prices .block .btn,
.vip-prices .block .cost .details-ctn {
	height: 47px;
}

}

@media only screen and (max-width: 820px) {

.form-register .dob-day {
	width: 100%;
	margin-bottom: 5px;
}

.form-register .dob-year {
	width: 100%;
}

.form-register .dob-month {
	width: 100%;
	margin-bottom: 5px;
}

.cn-blocks .g_4,
.cn-blocks .g_6 {
	width: 100%;
	margin-bottom: 15px;
}

.cn-blocks .phone {
	background-position: right center;
}

.cn-blocks .block {
	padding: 25px;
}

.cn-blocks .in-help {
	padding: 5px;
}

.cn-blocks h2 {
	font-size: 32px;
	margin-bottom: 25px;
}

.my-account ul.tabs li a {
	padding: 10px 15px 8px;
}

.visitor-results .results-ctn.grid {
	width: 480px;
}

.visitor-results.s2 .results-ctn.grid {
	width: 672px;
}

.your-profile .progress {
	padding-left: 0;
	padding-right: 0;
	top: 0;
	position: relative;
	margin: 10px 0 15px;
}

.your-profile.v2 .tab-progress {
	padding: 0;
}

.your-profile.v2 .progress {
	margin-bottom: 20px;
	margin-top: 0;
}

.your-profile.v2 ul.tabs {
	padding-left: 10px;
	padding-right: 10px;
}

.your-profile .progress .label {
	text-align: left;
}

.your-profile.v2 .progress .label {
	text-align: right;
}

.bd .country-ctn ul li { 
	width: 33%;
}

}

@media only screen and (max-width: 730px) {

.form-register {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.form-register .header ul li img {
	width: 66px;
}

.g_1,
.g_2,
.g_2a,
.g_3,
.g_4,
.g_5,
.g_6,
.g_7,
.g_7a,
.g_8,
.g_9,
.g_10,
.g_11,
.g_12 {
	padding-right: 5px;
	padding-left: 5px;
}

.form-register {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.wrap-rt-col {
	padding-right: 210px;
}

.c_12 .g_4.fixed {
	width: 220px; 
	margin-right: -220px;
}

.form-register .step-4 .btn {
	width: 100%;
}

.guarantee-cert .title .line-2 {
	font-size: 21px;
	margin: 5px 0;
}

.my-account .pane.filters .col-sm-4 {
	width: 50%;
}

.visitor-results.s2 .results-ctn.grid {
	width: 576px;
}

}

@media only screen and (max-width: 768px) {


/* ----- Visitor Results ---------------------------------------- */

.wrap-rt-col.visitor-results {
	padding-right: 0;  /* RC width */
}

.visitor-results .g_9,
.visitor-results .g_4.sidebar,
.visitor-results .sidebar {
	width: 100%;
}

.results-ctn.withnav .page-navi {
	display: none;
}

.results-ctn.withnav .loadmore {
	display: block;
	margin-bottom: 30px;
	margin-top: 20px;
}

.visitor-results .results-ctn.grid {
	width: 672px;
}

/* ----- Edit Profile ---------------------------------------- */

.your-profile .photos-edit ul {
	margin-left: -6px;
	margin-right: -6px;
}

.your-profile .photos-edit .single {
	position: relative;
	padding: 5px;
	border: 1px solid #c2c2c2;
	float: left;
	margin: 6px;
}

.your-profile .ilist li.col-sm-3 {
	width: 50%;
}

.cta.related-links li {
	width: 32.5%;
	display: inline-block;
}

/* ----- Member Profile ---------------------------------------- */

.member-pfl .wrap-rt-col-2 {
	padding-right: 0;
}

.member-pfl .g_4.sidebar {
	width: 100%;
	margin-top:20px;
}

.cta.upgrade-2 {
	display: none;
}

.cta.upgrade-2a {
	display: block;
}

.wrap-rt-col .results-ctn.grid .results.v1,
.wrap-rt-col .results-ctn.grid .results.v4 {
	width: 384px;
}

}

@media only screen and (max-width: 767px) {

body.search .page-navi.top {
	display: block;
}

body.search .sort-ctn .page-navi {
	display: none;
}

.upgrade-vip .wrap-rt-col-3a {
	padding-right: 0;
	float: left;
	width: 100%;
}

.upgrade-vip .sidebar {
	display: none;
}

.vip-prices {
	padding: 15px;
}

}

@media only screen and (max-width: 730px) {

.results-ctn.grid .results.v2 {
	width: 536px;
}

.form-register .header ul li img {
	width: 70px;
}

.sub-nav.fyooz {
	width: 525px;
	right: -5px;
}

.sub-nav.fyooz .posts li:last-child {
	display: none;
}

.sub-nav.fyooz .strap {
	width: 250px;
}

.sub-nav.fyooz .list {
	width: 300px;
}

.sub-nav.fyooz .list li {
	width: 280px;
}

.sub-nav.fyooz .list li:nth-child(5n) a {
	border-bottom: 1px solid #bebebe;
}

.sub-nav.fyooz .list-ctn {
	width: 503px;
}

.my-account ul.tabs li a {
	padding: 10px 9px 8px;
}

}

@media only screen and (max-width: 700px) {

.pc-success-stories .wrap-rt-col {
	padding: 0;
}

.pc-success-stories .sx_1 {
	padding-right: 5px;
}

.pc-success-stories .g_4.fixed {
	width: 100%;
	margin: 0;
}

.featured-stories .btn {
	float: left;
}

.featured-stories {
	margin-top: 20px;
}

.visitor-results .results-ctn.grid {
	width: 576px;
}

}

@media only screen and (max-width: 660px) {

nav#main li.home,
nav#main li.search .ic-zoom,
nav#main li.fyooz {
	display: none;
}

.sub-nav.inbox {
	right: -190px;
}

.sub-nav.inbox:after,
.sub-nav.inbox:before {
	left: 42%;
}

.sub-nav.search:after,
.sub-nav.search:before {
	left: 30%;
}

.sub-nav.search {
	right: -180px;
}

.cta-favs {
	font-size: 13px;
}

.cta-favs h4 {
	font-size: 15px;
}

.my-account .hiw-filters .details {
	width: 35%;
}

.my-account .hiw-filters .image {
	width: 65%;
	height: 255px;
}

.member-pfl .username {
	margin-bottom: 10px;
	width: 100%;
}

.member-pfl .pf-details {
	margin-top: 10px;
}

.member-pfl .status-banner {
	margin-left: 0;
}

}

@media only screen and (max-width: 850px) {
  
/*
.search.logged-out .device-size-2 {
    display: block !important;
}
*/

}

@media only screen and (min-width: 960px) {
  
.modify-s .btn.show-filters-edit {
	position:absolute;
	top:12px;
	right:20px;
	margin-top:0;
}

.modify-s .btn.show-filters-edit span.icon {
  margin-right:0;
}

.modify-s .btn.show-filters-edit span.label {
  display:none;
}

}

@media only screen and (min-width: 870px) and (max-width: 949px) {

.results-ctn.grid .results.v1b {
	width: 825px; 
}

.results-ctn.grid .v1b li.res {
	width: 158px; 
}

.results-ctn.grid .v1b li.res .photo-80x100 {
  width: 146px;
  height: auto;
} 

.results-ctn.grid .v1b li.res .photo-80x100 img {
  max-width: 146px;
  max-height: 183px;
} 

}

@media only screen and (min-width: 760px) and (max-width: 869px) {

.results-ctn.grid .results.v1b {
	width: 715px; 
} 

}

@media only screen and (min-width: 700px) and (max-width: 759px) {

.results-ctn.grid .results.v1b {
	width: 660px; 
}

.results-ctn.grid .v1b li.res {
	width: 158px; 
}

.results-ctn.grid .v1b li.res .photo-80x100 {
  width: 146px;
  height: auto;
} 

.results-ctn.grid .v1b li.res .photo-80x100 img {
  max-width: 146px;
  max-height: 183px;
} 

}

@media only screen and (min-width: 601px) and (max-width: 699px) {

.results-ctn.grid .results.v1b {
	width: 580px; 
} 

.results-ctn.grid .v1b li.res {
	width: 138px; 
}

.results-ctn.grid .v1b li.res .photo-80x100 {
  width: 126px;
  height: auto;
} 

.results-ctn.grid .v1b li.res .photo-80x100 img {
  max-width: 126px;
  max-height: 158px;
} 

}

/****** Search breakpoints *************/ 

@media only screen and (min-width: 601px) and (max-width: 809px) {

.search .results-ctn.grid .v1b li.res {
	width: 32%; 
} 

.search .results.v1b li.res.i-1, 
.search .results.v1b li.res.i-3,  
.search .results.v1b li.res.i-4,
.search .results.v1b li.res.i-6,
.search .results.v1b li.res.i-7,
.search .results.v1b li.res.i-9,
.search .results.v1b li.res.i-10,
.search .results.v1b li.res.i-12 {
  margin-left:0;
  margin-right:0;
}  

.search .results.v1b li.res.i-2, 
.search .results.v1b li.res.i-5,  
.search .results.v1b li.res.i-8,
.search .results.v1b li.res.i-11 {
  margin-left:2%;
  margin-right:2%;
}  

} 